Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libqt4-opengl on Debian Unstable (Sid)


Install libqt4-opengl

Installing libqt4-opengl package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libqt4-opengl

libqt4-opengl package information

distro Debian Unstable (Sid)
section Main
name libqt4-opengl
version 4:4.8.7+dfsg-6+b1
description Qt 4 OpenGL module
subsection libs
website qt-project.org
maintainer Debian Qt/KDE Maintainers

Uninstall libqt4-opengl

To remove just libqt4-opengl package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libqt4-opengl

Uninstall libqt4-opengl and it’s dependent packages

To remove the libqt4-opengl package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libqt4-opengl

Purging libqt4-opengl

If you also want to delete configuration and/or data files of libqt4-opengl from Debian Sid then this will work:

sudo apt-get purge libqt4-opengl

To delete configuration and/or data files of libqt4-opengl and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libqt4-opengl

 

Comments

comments